import { Router } from 'express'
import { ResevacionController } from '@src/controller/Reservacion'

const router = Router()

router.post('/', ResevacionController.reservar)
router.get('/espacios', ResevacionController.espaciosDisponibles)

export default router
